### Method

# FwupdPlugin Context set_battery_threshold

since: 1.6.0

#### Declaration [src]

    void
    fu_context_set_battery_threshold (
      FuContext* self,
      guint battery_threshold
    )

#### Description [src]

Sets the system battery threshold in percent.

Available since: 1.6.0

Sets property | `FwupdPlugin.Context:battery-threshold`

#### Parameters

`battery_threshold`

  Type: `guint`

  Value.